﻿body 
{
    direction:rtl;
    margin:0;
    font-family: Arial;
    font-size:16px;
}

strong
{
    color: #003399;
}
li
{
    padding-bottom:5px;
}
 a:link ,a:visited, a:active{
color : #003399;
}
a:hover {
    color : Blue;
} 
.parent_table
{
    width:100%;
    border:0px;
}
.MainTitle
{
    color:White;
    border-bottom: 1px solid gray; 
    vertical-align: bottom;
    background-image:url(../Images/bgd-clouds.jpg);
    background-position:right;
    padding-right:15px;
    text-align:right;
}
.main_table {
    background: none repeat scroll 0 0 #FFFFFF;
    border-collapse: collapse;
    font-size: 14px;
    text-align:right;
}
.main_table th {
    border-bottom: 2px solid #6678B1;
    color: #003399;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 0 10px 10px;
}
.main_table td {
    border-bottom: 1px solid #CCCCCC;
    color: #666699;
    padding: 10px 0 10px 10px;
}
.contacts
{
    border: 1px dashed gray;
    padding:10px;
}
.menu
{
    width: 20%;
    padding:15px;
    border-left: 1px dashed gray;
}
.bottom_buttons
{
    padding: 10px 0 10px 10px;
}
.top_buttons
{
    padding:0 0 5px 10px;
}
.required
{
    color:Red;
}
.disabled
{
    color:Gray;
}
.message_body
{
    padding: 10px 0 10px 0;
    border-top: 2px solid #6678B1;
    height:470px;
    border-bottom: 1px solid #CCCCCC;

}
.message_subject
{
    padding: 10px 0 10px 10px;
    font-weight:bold;
}
.message_date
{
    font-size:14px;
}
.table_ltr
{
    direction:ltr;
    text-align:left;
}
.files_bottom
{
    padding:20px 0 10px 10px;
    width:700px;
}
.button {
	background:#4bafe0;
	background:-moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4bafe0),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#4bafe0 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#4bafe0 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#4bafe0 0%,#188BC0 100%);
	background:linear-gradient(top,#4bafe0 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4bafe0',endColorstr='#188BC0',GradientType=0);
	padding:2px 6px;
	color:#fff;
	font-family:Arial;
	font-size:16px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	font-weight:bold;
}
.button option
{
    background-color:#4bafe0;
    font-weight:normal;
}
.button.textvisible
{
    color:Black;
    background:none;
    filter:none;
    font-weight:normal;
}

input[type="password"] { width: 140px; }
input[type="text"] { width: 140px; }

.FileIcon
{
    padding-right:2px;
    vertical-align:middle;
}
.contacts_names
{
    font-size:14px;
}